» Ubuntu » Pakketten

Error

two or more packages specified (libghc6-statistics-dev natty)